local _, L = ...;

L["tooltipHint"] = "|cFFFFFFFFLeft-click opens your profession window."
L["tooltipNoProfHint"] = "|cFFFFFFFFHint: Find a trainer to learn this profession."
L["goTrainerHint"] = "|cFFFFFFFFHint: Find a trainer to improve your profession."
L["tooltipDescription"] = "Showing your level of |cFF69FF69${prof}."
L["noprof"] = "Not learned"
L["prof1"] = "Profession 1"
L["prof2"] = "Profession 2"
L["archaeology"] = "Archaeology"
L["fishing"] = "Fishing"
L["cooking"] = "Cooking"
L["firstAid"] = "First Aid"

-- Brazilian Portuguese
if GetLocale() == "ptBR" then
	L["tooltipHint"] = "|cFFFFFFFFClique para abrir a janela da profissão."
	L["tooltipNoProfHint"] = "|cFFFFFFFFDica: Encontre um instrutor para aprender essa profissão."
	L["goTrainerHint"] = "|cFFFFFFFFDica: Procure um instrutor para melhorar sua profissão."
	L["tooltipDescription"] = "Mostrando seu nível atual de |cFF69FF69${prof}."
	L["noprof"] = "Não aprendido"
	L["prof1"] = "Profissão 1"
	L["prof2"] = "Profissão 2"
	L["archaeology"] = "Arqueologia"
	L["fishing"] = "Pesca"
	L["cooking"] = "Culinária"
	L["firstAid"] = "Primeiros Socorros"
end
-- French
if GetLocale() == "frFR" then
	L["tooltipHint"] = "|cFFFF0000Help us, translation is missing!|r\r|cFFFFFFFFLeft-click opens your profession window."
end
-- German
if GetLocale() == "deDE" then
	L["tooltipHint"] = "|cFFFF0000Help us, translation is missing!|r\r|cFFFFFFFFLeft-click opens your profession window."
end
-- Italian
if GetLocale() == "itIT" then
	L["tooltipHint"] = "|cFFFF0000Help us, translation is missing!|r\r|cFFFFFFFFLeft-click opens your profession window."
end
-- Latin American Spanish
if GetLocale() == "esMX" then
	L["tooltipHint"] = "|cFFFF0000Help us, translation is missing!|r\r|cFFFFFFFFLeft-click opens your profession window."
end
-- Russian
if GetLocale() == "ruRU" then
	L["tooltipHint"] = "|cFFFF0000Help us, translation is missing!|r\r|cFFFFFFFFLeft-click opens your profession window."
end
-- Spanish
if GetLocale() == "esES" then
	L["tooltipHint"] = "|cFFFF0000Help us, translation is missing!|r\r|cFFFFFFFFLeft-click opens your profession window."
end






